html body
{
	font-family: Verdana, Sans-Serif;
	line-height: 1.5em;
	color: #444;
	font-size: 10pt;
}

h1,h2,h3,h4,h5
{
	color: inherit;
	font:inherit;
	margin-bottom: .5em;
	margin-top: .5em;
}

h1
{
	font-size: 2em;
}

h2
{
	font-size: 1.6em;
}

h3
{
	font-size: 1.15em;
}

h4,h5
{
	font-size: 1em;
}


div#page_wrapper
{
	margin-top: 2em;
	padding-left: 10px;
}

div.search-panel 
{
	width: auto;
	display:block;
	float: right;
}

div#site_title a,a:visited
{
	color: inherit;
	text-decoration:none;
}

#nav_menu ul li
{
	margin-right: 1em;
}

.k-item.k-state-hover
{
	display: block;
}

p.fancy:first-letter
{
	font-size: 200%;
	color: "Blue";
}